
Foreman - Refactor #19876

Fix Rubocop: Style/MutableConstant

06/04/2017 09:55 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylemutableconstant

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 12/21/2017 08:27 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/11/2018 10:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5440 added

#3 - 04/08/2019 11:58 AM - Anonymous

- Subject changed from Fix Rubocop: Style/MutableConstant

 to Fix Rubocop: Style/MutableConstant

- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)

- Pull request deleted (https://github.com/theforeman/foreman/pull/5440)
